org.apache.mina.util

## Interface ExpirationListener<E>

-     public interface ExpirationListener<E>

  A listener for expired object events.
  Author:
    Apache MINA Project TODO Make this a inner interface of ExpiringMap

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `expired(E expiredObject)`

- - ### Method Detail

    - #### expired

          void expired(E expiredObject)

Copyright © 2004-2012 Apache MINA Project. All Rights Reserved.